name: "cancer-blog"
title: "Out of the Blue...."
description: |
  Out of the Blue.... Updates on my seemingly-instant transformation from ordinary person to cancer patient.
output_dir: "docs"
navbar:
  right:
    - text: "Home"
      href: index.html
    - text: "About"
      href: about.html
output: distill::distill_article
